Home > News > Oracle Security Alert CVE-2018-11776 in Apache Struts 2

Oracle Security Alert CVE-2018-11776 in Apache Struts 2

Oracle kommt nicht zur Ruhe. Kurz nach dem Security Alert wegen eines Java Security Leads vor einigen Wochen, ist es nur ein Security Problem im Apache Struts 2. Folgende Produkte sind vom CVE-2018-11776 betroffen:

  • Insurance Data Foundation
  • Oracle Financial Services
  • XBRi Cloud Service

Weitere Details finden Sie im Metalink Document 2440044.1.